.content {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  --container-padding-x: clamp(1rem, -0.355065666rem + 6.7542213884vw, 7.75rem);
  max-width: 71.25rem;
  max-width: 71.25rem;
  font-weight: 500;
  line-height: 1.5;
  color: #363945;
  word-break: break-word;
}

.content b,.content strong {
    font-weight: bold
}

.content i {
    font-style: italic
}

.content h1,.content h2,.content h3,.content h4,.content h5,.content h6 {
  font-weight: 800;
  margin-top: clamp(2rem,1.799249531rem + 1.0006253909vw,3rem);
  margin-bottom: clamp(1rem,0.799249531rem + 1.0006253909vw,2rem);
  font-family: FreeSetC;
  line-height: 1.2;
}

.content h1 {
  font-size: clamp(1.5rem, 0.8977485929rem + 3.0018761726vw, 4.5rem);
}

.content h2 {
  font-size: clamp(1.25rem, 0.8986866792rem + 1.751094434vw, 3rem);
}

.content h3 {
  font-size: clamp(1.125rem, 0.8991557223rem + 1.1257035647vw, 2.25rem);
}

.content h4,.content h5,.content h6 {
    font-size: clamp(1rem,0.9498123827rem + 0.2501563477vw,1.25rem)
}

.content li:has(>*:first-child:is(h1,h2,h3,h4,h5,h6)) {
    --counter-weight: 800
}

.content li:has(>*:first-child:is(h1)) {
    --counter-size: clamp(1.25rem, 1.0994371482rem + 0.7504690432vw, 2rem)
}

.content li:has(>*:first-child:is(h2)) {
    --counter-size: clamp(1.125rem, 1.0497185741rem + 0.3752345216vw, 1.5rem)
}

.content li:has(>*:first-child:is(h3,h4,h5,h6)) {
    --counter-size: clamp(1rem, 0.9498123827rem + 0.2501563477vw, 1.25rem)
}

.content img,.content ol,.content ul,.content figure,.content blockquote {
    margin: clamp(2rem,1.799249531rem + 1.0006253909vw,2rem) 0
}

.content p {
    font-size: inherit;
    line-height: inherit;
    margin-bottom: 1.5rem
}

.content video,.content iframe,.content pre,.content img {
    display: block;
    max-width: 100%;
    border-radius: 1rem
}

.content figure img {
    display: flex;
    margin: 0
}

.content figure figcaption {
    margin-top: 1rem
}

.content a {
    color: var(--color-link-view-default-typo-base);
    cursor: pointer;
    transition-property: text-decoration-color,color;
    transition-duration: .2s;
    outline-color: var(--color-control-view-action-focused);
    text-decoration: underline;
    text-underline-offset: .1em;
    text-decoration-color: color-mix(in oklab, currentColor 30%, transparent)
}

@media(any-hover: hover) {
    .content a:hover {
        text-decoration-color:currentColor
    }
}

@media(any-hover: none) {
    .content a:active {
        text-decoration-color:currentColor
    }
}

.content a[href*="tel:"],.content a[href*="mailto:"] {
    white-space: nowrap
}

.content a[href*=".pdf"],.content a[href*=".docx"],.content a[href*=".doc"],.content a[href*=".pptx"],.content a[href*=".xls"],.content a[href*=".xlsx"],.content a[href*=".txt"] {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem
}

.content a[href*=".pdf"]:before,.content a[href*=".docx"]:before,.content a[href*=".doc"]:before,.content a[href*=".pptx"]:before,.content a[href*=".xls"]:before,.content a[href*=".xlsx"]:before,.content a[href*=".txt"]:before {
    content: "";
    flex-shrink: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='33' viewBox='0 0 33 33' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.16667 1.375H21.0523L28.5 8.82272V28.0417C28.5 29.5144 27.3061 30.7083 25.8333 30.7083H7.16667C5.69391 30.7083 4.5 29.5144 4.5 28.0417V4.04167C4.5 2.56891 5.69391 1.375 7.16667 1.375ZM17.8359 4.03906H7.16406V28.0391H25.8307V12.0443H20.5026C19.0298 12.0443 17.8359 10.8504 17.8359 9.3776V4.03906ZM20.5026 4.59655V9.3776H25.2837L20.5026 4.59655ZM11.1641 22.7057V20.0391H19.1641V22.7057H11.1641ZM11.1641 14.7109V17.3776H21.8307V14.7109H11.1641Z' fill='%23042C4D'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    width: 2rem;
    height: 2rem
}

.content ol,.content ul {
    font-size: inherit;
    line-height: inherit;
    list-style-type: none;
    padding: 0;
    display: grid
}

.content ol li,.content ul li {
    position: relative;
    margin-bottom: 0.5rem
}

.content ol li:last-of-type,.content ul li:last-of-type {
    margin-bottom: 0
}

.content ol li:before,.content ul li:before {
    position: relative;
    left: 0
}

.content ol li>*:first-child,.content ul li>*:first-child {
    display: inline
}

.content ol li ol,.content ol li ul,.content ul li ol,.content ul li ul {
    margin: 0 0 clamp(1rem,0.8996247655rem + 0.5003126954vw,1.5rem) 0
}

.content ol {
    list-style: none;
    counter-reset: li
}

.content ol p {
    margin-top: 1.5rem
}

.content ol>li {
    --counter-weight: 600;
    --counter-size: inherit
}

.content ol>li:before {
    counter-increment: li;
    content: counters(li, ".") ". ";
    top: 0;
    font-weight: var(--counter-weight);
    font-size: var(--counter-size)
}

.content ol li ol>li {
    padding-left: 3.5ch;
    margin-left: -2ch
}

.content ol li ol>li ol>li {
    padding-left: 5ch;
    margin-left: -3ch
}

.content ol li ol>li ol>li ol>li {
    padding-left: 6ch;
    margin-left: -4ch
}

.content ol li ol>li ol>li ol>li ol>li {
    padding-left: 7.5ch;
    margin-left: -5ch
}

.content ol li ol>li ol>li ol>li ol>li ol>li {
    padding-left: 9ch;
    margin-left: -6ch
}

.content ol li ol>li ol>li ol>li ol>li ol>li ol>li {
    padding-left: 10.5ch;
    margin-left: -7ch
}

.content ul li {
    padding-left: 2em
}

.content ul li:before {
    content: "\2022\00A0";
    font-size: inherit;
    line-height: inherit;
    top: 0
}

.content ul li li:before {
  content: "\25CB\00A0";
}

@media(max-width: 47.99875rem) {
    .content ul ul {
        margin-left:-1.5em !important
    }
}

.content table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
    font-weight: inherit
}

.content table thead,.content table tr th {
    font-weight: 400;
    font-size: inherit;
    vertical-align: top
}

.content table thead,.content table tr {
    text-align: left
}

.content table td,.content table th {
    padding: 0.5rem 1rem 0.5rem 0;
    border-bottom: 0.0625rem solid #bbb;
    vertical-align: top
}

@media(min-width: 47.99875rem) {
    .content table td,.content table th {
        padding:1rem 1rem 1rem 0
    }
}

.content table td:last-child,.content table th:last-child {
    padding-right: 0
}

.content table td p,.content table th p {
    margin-bottom: .5em;
    font-weight: 500
}

.content table td p:last-child,.content table th p:last-child {
    margin-bottom: 0
}

.content div:has(>table) {
    overflow-x: auto;
}


.content *:first-child {
    margin-top: 0
}

.content *:not(h1):last-child {
    margin-bottom: 0
}

.content *:not(h1):last-child img {
    margin-bottom: 0
}

.content blockquote {
    position: relative;
    background-color: var(--color-content-inverse);
    border-radius: var(--border-radius);
    padding: clamp(1.5rem,1.1988742964rem + 1.5009380863vw,3rem);
    padding-left: clamp(4.5rem,4.0984990619rem + 2.0012507817vw,6.5rem);
    padding-right: clamp(1.5rem,0.9981238274rem + 2.5015634772vw,4rem)
}

.content blockquote:before {
    content: "";
    position: absolute;
    top: clamp(1.5rem,1.1988742964rem + 1.5009380863vw,3rem);
    left: clamp(1.5rem,1.1988742964rem + 1.5009380863vw,3rem);
    width: 2rem;
    height: 2rem;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='33' fill='none'%3e%3cpath fill='%23042C4D' d='M7 24.117v-4.184c0-1.258.228-2.555.683-3.89a16.592 16.592 0 0 1 1.93-3.832c.811-1.218 1.712-2.249 2.701-3.094l3.77 2.24a22.586 22.586 0 0 0-1.9 3.86c-.514 1.356-.771 2.918-.771 4.686v4.214H7Zm9.916 0v-4.184c0-1.258.227-2.555.682-3.89a16.595 16.595 0 0 1 1.93-3.832c.812-1.218 1.712-2.249 2.702-3.094l3.77 2.24a22.586 22.586 0 0 0-1.9 3.86c-.515 1.356-.772 2.918-.772 4.686v4.214h-6.412Z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: contain
}

.content blockquote *:first-child {
    margin-top: 0
}

.content blockquote *:last-child {
    margin-bottom: 0
}

.content pre {
    overflow: hidden
}

.content div:has(>a>img) {
    margin-bottom: 1.5rem
}

.content figure {
    display: inline-block
}

.content .gallary_scroll {
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem
}

.content .gallary {
    display: flex;
    gap: var(--grid-guttet)
}

.content .gallary a {
    max-width: 25rem;
    flex: 1 1 12.5rem;
    aspect-ratio: 16/10
}

.content .gallary img {
    width: 100%
}

.content .gallary:not(.gallary_scroll) {
    flex-wrap: wrap
}

.content .gallary.gallary_scroll {
    overflow-x: auto
}

.content .gallary.gallary_scroll a {
    flex: 1 0 12.5rem
}

.content .gallary.gallary_scroll img {
    min-width: 12.5rem
}